Is a gem ready for Rails 4 or 5?

analytics-ruby https://rubygems.org/gems/analytics-ruby


Ready for Rails 4? ready

running on our 4.2 app for some time


Ready for Rails 5? unknown

Maybe ready? Not a direct dependency, but there is sometimes a conflict with oj gem... so it's possible that the dependencies are not 5-ready


Status or notes updated 8 months ago.

Please comment below if you know the current status of this gem, or want to add extra info. We'll update the info accordingly, thanks!

comments powered by Disqus